const inline void FormulaCode(CVector4 &z, const sFractal *fractal, sExtendedAux &aux) override
	{
        
    v3_7 = arg1[48];
    v3_a = z.z + 8;
    *v3_a = *v3_a * *((v3_7 - 40));
    *z.z = z.z * *((v3_7 - 32));
    *z.y = z.y * *((v3_7 - 24));
    *z.x = z.x * *((v3_7 - 16));
    return z.x;


	}